Please support VectorLinux!

Author Topic: avahi-0.6.30  (Read 499 times)

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
avahi-0.6.30
« on: January 10, 2012, 07:13:14 am »
samba and pidgin show dep avahi >= 0.6.30
highest version I see in repo is 0.6.28